<html><head><title>Moteur Excite</title></head>
<body BGCOLOR="#F0D890" TEXT="#000000" LINK="#FF0000" ALINK="#0000FF">

<center>
<h1><a href="http://www.excite.com/">
<img src="/~karczma/Excite/pictures/AT-search_banner.gif" BORDER=0></a></h1>
</center>

<p>
<h2>
<font color="#F00000">
Toutes mes pages indexées pour vous :
</font></h2>


<p>
<FORM ACTION="/~karczma/cgi-bin/AT-Secretariatsearch.cgi" METHOD=POST>

<TABLE><TR><TD>

<b>Vous cherchez quelque chose de particulier?</b>

</TD></TR></TABLE>



<TABLE><TR><TD><INPUT NAME="search" VALUE="" size=50>

</TD><TD><INPUT TYPE="image" SRC="/~karczma/Excite/pictures/AT-search_button.gif" NAME="searchButton" HEIGHT=20

WIDTH=75 ALT="Search" BORDER=0></TD></TR></TABLE>





<TABLE><TR><TD>

<input type="radio" name="source" value="local" CHECKED> 

<B>Recherche locale : </B> (Mon "secretariat") <BR>

<input type="radio" name="source" value="excite"> 

<B>Recherche globale de l'Internet avec : </B> 

<a href="http://www.excite.com" target=_top>excite</a>.<BR>

<INPUT TYPE="hidden" NAME="backlink" VALUE="http://www.info.unicaen.fr:80/~karczma/Excite/AT-Secretariatquery.html">

<INPUT TYPE="hidden" NAME="bltext" VALUE="Retour ici">

</TD></TR></TABLE>

<INPUT TYPE="hidden" NAME="sp" VALUE="sp">

</FORM>





<p><p>

 Cliquez ici pour <a href="/~karczma/Excite/AT-queryhelp.html">les instructions</a> (en anglais).
<p>
Attention, l'installation du moteur n'est pas parfaite, et l'index contient des
miettes... Mais j'aimerais savoir si quelqu'un en a profité.

<p><p>
<hr size=8>
<p>

<p><a href="http://www.excite.com/navigate" target=_top>

<img src="/~karczma/Excite/pictures/AT-trans_logo.gif" alt="Merci pour le logo" BORDER=0></a>






</body></html>
